Subject: [PATCH v5 3/5] PCI: qcom: Add Qualcomm PCIe controller driver

From: [email-masked] (Arnd Bergmann)
Date: Tue, 22 Dec 2015 00:04:22 +0100

On Monday 21 December 2015, Bjorn Andersson wrote:
> I disagree with this "recommendation" as it's only outcome will be asymmetry.
> 
> I think this script should be changed to only warn if there's a single
> IS_ERR/PTR_ERR at the end of the function, not if there's a list of
> them and this would replace the last one.
> 

Agreed, looks like a false positive, and I think it's best to ignore the
warning here, but not change the script that seems reasonable in general.

	Arnd